.container{padding:0 10px;}

body ul#menu-main ul.sub-menu{width:100%;}
body ul#menu-main li ul.sub-menu li a{width:auto;}

#main-nav{height:auto; line-height:auto;}
ul#menu-main{text-align:center; width:80%; margin:0 auto;}
span#menu-u{height:auto;}
ul#menu-main > li{display:inline-block; float:none; border-right:none;}
ul#menu-main > li > a{padding:0 20px;}

body ul#menu-main li ul.sub-menu li a{padding:10px 5px; line-height:125%;}


table#footer-links{padding:30px 10px;}
table#footer-links td{width:25% !important;}


#sidebar-left{width:30%;}
#content-right{width:70%;}

#page-post table td{display:block; width:100% !important; padding:5px 10px !important; box-sizing:border-box; text-align: left;}
#page-post table.table-border td{padding:0 !important;}
#page-post table h1{margin:10px 0;}
#page-post #form1 table td{padding:5px 0 !important;}

ul.quicklinks{float:left;}
ul.quicklinks li{margin-left:0; margin-right:20px;}




/*marketo*/
/* case study section */
.c_t.case-studies .left{width:325px !important;}
.lpeCElement.testm{width:100% !important;}

